أكثر

ما هو الإصدار الصحيح من jetty-servlets.jar لـ GeoServer 2.6-RC1

ما هو الإصدار الصحيح من jetty-servlets.jar لـ GeoServer 2.6-RC1


أحاول تحديد الإصدار الصحيح من رصيف servlets لتثبيته. لقد قمت بتثبيت GeoServer 2.6-RC1.

الآن أنا بحاجة إلى تثبيت jetty-servlets.jar لتمكين CORS كما هو مذكور هنا:

http://www.eclipse.org/jetty/documentation/current/cross-origin-filter.html

يوجهك إلى تنزيل jetty-servlet هنا:

http://central.maven.org/maven2/org/eclipse/jetty/jetty-servlets/

ما هو الإصدار الصحيح للتنزيل إذا قمت بتثبيت GeoServer 2.6-RC1؟


لقد وجدت حلاً مذهلاً وسهلاً لتحديد الإصدار الصحيح من jetty-servlets.jar لـ GeoServer.

الحل هو فتح ملف دليل الرصيف

  • نظام التشغيل Windows: C: Program Files (x86) Boundless OpenGeo jetty lib
  • OS X: / Users // Library / Application Support / GeoServer / jetty / lib

ستجد بعض ملفات jar تنتهي بنسخة الرصيف قبل الامتداد.

(مثل: jetty-client-7.6.13.v20130916.jar) إلى عن على Geoserver 2.8.1 تحديث.

  • تذكر رقم الإصدار من الملف (7.6.13.v20130916) ويتجه إلى عنوان URL هذا وحدد الإصدار المطابق للإصدار الذي حصلنا عليه من الخطوة الأخيرة.

  • اختر الملف (مثل: jetty-servlets-7.6.13.v20130916.jar) ولا حاجة إلى ملف آخر.

الصق ملف إناء إلى دليل الرصيف


لقد وجدت الإصدار الصحيح! إنه رصيف-Servlets-9.2.2.v20140723.jar.


شاهد الفيديو: install GeoServer and configure with tomcat Server